prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/libsocialweb

Name: libsocialweb-keystore
Description: API key store for libsocialweb
Version: 0.25.21
Libs: -L${libdir} -lsocialweb-keystore
Cflags: -I${includedir}
Requires: glib-2.0
